---
- name: host agent install setting - docker
  shell: |
    sed -i "s/10.10.34.142/{{ hostvars[groups['cmoa_master'][0]]['ip'] }}/" /root/host-agent/default_setup.sh
    sed -i "s/rel3.4.6/rel{{ VERSION }}/" /root/host-agent/default_setup.sh
  when:
    - inventory_hostname in groups['docker']

- name: host agent install - docker
  shell: sh /root/host-agent/default_setup.sh
  when:
    - inventory_hostname in groups['docker']
